Subject: Re: [ANNOUNCE] GIT 1.5.4-rc3

From: Ismail Dönmez <[email-masked]>
Date: Sat, 12 Jan 2008 09:47:48 +0200

Saturday 12 January 2008 09:34:34 tarihinde şunları yazmıştınız:
>  sh t9200-git-cvsexportcommit.sh -i -v

Thanks for the tip, I saw the following error :

cvs 
commit -F .msg 'A/newfile1.txt' 'B/newfile2.txt' 'C/newfile3.png' 'D/newfile4.png'
cvs [commit aborted]: 'root' is not allowed to commit files

So looks like tests no longer work as root, so I run make test as normal user 
and I now see t7300-clean.sh fail, this time a real failure:

Removing part3.c
./test-lib.sh: line 193: 19413 Aborted                 git-clean
* FAIL 5: git-clean with prefix

                mkdir -p build docs &&
                touch a.out src/part3.c docs/manual.txt obj.o build/lib.so &&
                (cd src/ && git-clean) &&
                test -f Makefile &&
                test -f README &&
                test -f src/part1.c &&
                test -f src/part2.c &&
                test -f a.out &&
                test ! -f src/part3.c &&
                test -f docs/manual.txt &&
                test -f obj.o &&
                test -f build/lib.so

Regards,
ismail

-- 
Never learn by your mistakes, if you do you may never dare to try again.